html,
body,
#app,
#patient_index,
#institution_index,
#expert_index,
#super_index,
#supervise_index{
    height: 100%;
    margin: 0;
    padding: 0;
    min-width: 1280px;
}

.el-container {
    height: 100%;
}

.el-header {
    background-color: #222222;
    display: flex;
    justify-content: space-between;
    padding-left: 0;
    align-items: center;
    color: #fff;
    font-size: 20px;
    height: 50px !important;
}

.el-header div {
    display: flex;
    align-items: center;
}

.el-header div img {
    margin-left: 8px;
    margin-right: 8px;
    height: 40px;
}


.el-aside {
    background-color: rgb(36, 52, 72);


}

.el-aside .el-menu {
    border: none;
}

.el-main {
    background-color: #eaedf1;
    padding: 5px;
}

.iconfont {
    margin-right: 10px;
}

.toggle-button {
    background-color: #393939;
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    letter-spacing: 0.2em;
    cursor: pointer;
    height: 30px;
    width: 30px;
    border-radius: 7px;
    padding-left: 8px;
    margin-left: 10px;
}

.el-dropdown-link {
    cursor: pointer;
    color: #409EFF;
}

/*菜单图标颜色*/
.el-submenu__title i {
    color: #ffffff;
}

.el-dropdown-link {
    cursor: pointer;
    color: #ffffff;
}

.el-icon-arrow-down {
    font-size: 20px;
}

.el-dropdown-menu__item {
    list-style: none;
    line-height: 20px;
    padding: 0 20px;
    margin: 0;
    font-size: 14px;
    color: #606266;
    cursor: pointer;
    outline: 0;
}

.iframe {
    display: block;
    width: 100%;
    height: 100%;
}
.toolsFullScreen{
    cursor: pointer;
}